Open Chinese Convert 1.2.0 A project for conversion between Traditional and Simplified Chinese

Loading...
Searching...
No Matches
Public Member Functions | List of all members
opencc::Converter Class Reference
OpenCC C++ Comprehensive API

Controller of segmentation and conversion. More...

`#include <Converter.hpp>`

## Public Member Functions
| Converter (const std::string &_name, SegmentationPtr _segmentation, ConversionChainPtr _conversionChain)
std::string | Convert (const std::string &text) const
size_t | Convert (const char *input, char *output) const
const SegmentationPtr | GetSegmentation () const
const ConversionChainPtr | GetConversionChain () const

## Detailed Description

Controller of segmentation and conversion.

The documentation for this class was generated from the following files:

- Converter.hpp
- Converter.cpp